# mptr_png.h File Reference

Template Header. More...

`#include <synfig/importer.h>`
`#include <synfig/string.h>`
`#include <synfig/surface.h>`
`#include <png.h>`

Go to the source code of this file.

## Classes

class | png_mptr

## Detailed Description

Template Header.

$Id$

=== N O T E S ===========================================================

=========================================================================